<?php

profile :: is_user(true);
if (isset($_GET['act']))
{
    if ($_GET['act'] == 'smile')
        require('inc/smile.php');
   if ($_GET['act'] == 'status')
      require('inc/status.php');
   if ($_GET['act'] == 'update')
      require('inc/update.php');
    if ($_GET['act'] == 'emotions')
        require('inc/emotions.php');
    if ($_GET['act'] == 'stickers')
        require('inc/stickers.php');
    if ($_GET['act'] == 'like')
        require('inc/like.php');
}